html, body {
  background: #fff;
  font-family: 'Poppins', sans-serif;
  line-height: 1.5;
  text-align: left;
  margin: 0;
  padding: 0;
}

* {
  position: relative;
  margin: 0;
  padding: 0;
  outline: none;
}

*, *:before, *:after {
  box-sizing: border-box;
}

picture {
  display: block;
  line-height: 0;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
  width: auto;
  transition: all .3s linear;
}

a {
  transition: all .3s linear;
  text-decoration: none;
}

h1 {
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 18px;
  text-transform: uppercase;
}

h2 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 32px;
  text-transform: uppercase;
  line-height: 1.2;
}

p {
  font-size: 21px;
  line-height: 1.2;
  font-weight: 400;
}

ul, ol {
  padding: 16px 0 16px 32px;
}

ul li, ol li {
  font-size: 21px;
}

.hidden {
  display: none;
}

.screen-reader-text {
  display: none;
}

.preloader {
  position: fixed;
  display: flex;
  z-index: 10000;
  background-color: #fff;
  top: 0;
  left: 0;
  opacity: 1;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  transition: all .5s linear;
}

.preloader #coffee-loader {
  animation: spin 2s linear infinite;
}

.preloader.hidden {
  opacity: 0;
  pointer-events: none;
  z-index: -10;
}

[class^="mobile-"], [class*=" mobile-"] {
  display: none;
}

.section {
  z-index: 5;
}

.container {
  width: 100%;
  max-width: 1560px;
  margin: 0 auto;
  padding: 0 20px;
}

.flex-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.comment-form .form-submit input#submit,
.red-btn {
  display: flex;
  width: 90%;
  max-width: 248px;
  font-weight: 700;
  height: auto;
  min-height: 50px;
  align-items: center;
  justify-content: center;
  padding: 0 16px;
  background-color: #B61E23;
  color: #fff;
  border-radius: 25px;
  text-align: center;
  font-size: 24px;
  margin: 0 auto;
  transition: all .3s linear;
  border: 1px #B61E23 solid;
  box-shadow: none;
  z-index: 5;
  cursor: pointer;
  text-transform: uppercase;
}

.comment-form .form-submit input#submit:hover,
.red-btn:hover {
  background-color: #fff;
  color: #B61E23;
}

.woocommerce-notices-wrapper .button.wc-forward {
  width: 138px;
  min-height: 40px;
  font-size: 18px;
  float: none !important;
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
}

.blue-btn,
.woocommerce-notices-wrapper .button.wc-forward,
.lost_reset_password .woocommerce-Button.button,
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
  display: flex;
  width: 90%;
  max-width: 352px;
  height: auto;
  min-height: 50px;
  align-items: center;
  justify-content: center;
  padding: 0 22px;
  background-color: #0551BE;
  color: #fff;
  border: 1px #0551BE solid;
  border-radius: 25px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  margin: 0 auto;
  z-index: 5;
  text-transform: uppercase;
  transition: all .3s linear;
}

.blue-btn:hover,
.woocommerce-notices-wrapper .button.wc-forward:hover,
.lost_reset_password .woocommerce-Button.button:hover,
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover {
  background-color: #fff;
  color: #0551BE;
}

.woocommerce-notices-wrapper .button.wc-forward,
.lost_reset_password .woocommerce-Button.button,
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
  max-width: 192px;
  font-size: 18px;
  min-height: 40px;
}

.lost_reset_password .woocommerce-Button.button {
  margin: 16px 0;
  max-width: 352px;
}

.sc-page-content .blue-btn {
  margin: 32px auto;
}

.lightblue-btn {
  display: flex;
  width: 90%;
  max-width: 352px;
  height: auto;
  min-height: 50px;
  align-items: center;
  justify-content: center;
  padding: 0 22px;
  background-color: #099CF4;
  color: #fff;
  border: 1px #099CF4 solid;
  border-radius: 25px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  margin: 0 auto;
  box-shadow: 10px 0 30px rgba(0, 0, 0, 0.7);
  z-index: 5;
  text-transform: uppercase;
  transition: all .3s linear;
}

.lightblue-btn:hover {
  background-color: #0551BE;
}

.woocommerce ul.products li.product .add_to_cart_button,
.woocommerce ul.products li.product .product_type_variable,
.woocommerce ul.products li.product .product_type_simple {
  display: none !important;
}

.woocommerce ul.products li.product .star-rating {
  display: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/* images */
img.alignleft {
  max-width: 100%;
  float: left;
  margin: 0 16px 16px 0;
  height: auto;
}

img.alignright {
  max-width: 100%;
  float: right;
  margin: 0 0 16px 16px;
  height: auto;
}

.features {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  padding: 60px 0;
}

.features .feature {
  background-color: #EDF2F7;
  padding: 20px;
  border-radius: 8px;
  text-align: center;
}

.features .feature h3 {
  margin-bottom: 10px;
}

.features .feature p {
  color: #4A5568;
}

.footer {
  background-color: #2D3748;
  color: white;
  text-align: center;
  padding: 20px 0;
}

.footer p {
  margin: 0;
}

.copy-block {
  background-color: #363535;
  text-align: center;
  padding: 8px 16px;
  font-size: 14px;
  color: #fff;
}

.copy-block a {
  color: #fff;
}

.copy-block a:hover {
  color: #75903b;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media all and (max-width: 991px) {
  [class^="desktop-"], [class*=" desktop-"] {
    display: none;
  }
  [class^="mobile-"], [class*=" mobile-"] {
    display: block;
  }
}

/*----------------------------------------------------------*/
@media all and (max-width: 1299px) {
  h2 {
    font-size: 24px;
  }
  p {
    font-size: 16px;
  }
  ul li, ol li {
    font-size: 16px;
  }
}

@media all and (max-width: 991px) {
  .container {
    padding: 0 30px;
  }
  .comment-form .form-submit input#submit,
  .red-btn,
  .woocommerce-notices-wrapper .button.wc-forward,
  .blue-btn,
  .lightblue-btn {
    min-height: 45px;
    font-size: 21px;
  }
}
